.containerClean {
	margin:0;
}
.C00_Box {
	background:transparent;
	width:100%;
	text-align:left;
}
.C00_ContentPane {
	padding:0px;
	clear:both;
}
.C00_Box .actions {
	float:left;
	margin:0;
	max-width:10px;
	min-width:0;
	text-align:center;
}
.C00_Box .icons {
	margin:0;
	clear:both;
}
.icons a:hover {
	background-color:Transparent;
}
.icons a, .icons input {
	margin-top:10px;
}
